## Command: emulate ##
```
usage: emulate [-h] [pc] [lines]
```
Like nearpc, but will emulate instructions from the current $PC forward.  

| Positional Argument | Info |
|---------------------|------|
| pc | Address to emulate near. |
| lines | Number of lines to show on either side of the address. |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


